Subject: Re: [bug#51212] Update pipewire and add wireplumber

From: Timmy Douglas <[email-masked]>
Date: Thu, 16 Dec 2021 11:30:12 -0800

[email-masked] writes:

> The latest and greatest pipewire stopped bundling session managers
> into the repo so now we gotta build a session manager separately.

+1. I just upgraded and noticed my audio stopped working now that
pipewire-media-session is gone. I just noticed this patch set:

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=52492

which also adds it and cleans a few things up.